if ($access{'addou'} && $config{'is_masterHost'} eq "true" ) {
        if ($interface eq "tabs" ) {
	    print "<td valign=center align=Center $tb>\n";
        } else {
      	    print "<td valign=top align=Center >\n";
        }
        if ($out_titles eq 1 ) {
	    print "<h3>$text{'index_ou'}</h3>\n";
        }
        if ($interface eq "tabs" ) { print "</td>\n" };
        @olinks = ("tta_addou.cgi", "tta_modou.cgi", "tta_delou.cgi");
        @otitles = map { /^tta_(\S+).cgi/; $text{$1."_title"} } @olinks;
        @oicons = map { /^tta_(\S+).cgi/; "images/$1.gif"; } @olinks;
        if ($interface eq "tabs" ) {
               &outicons_table;
        } else { 
               &icons_table(\@olinks, \@otitles, \@oicons);
        }
}
